@font-face {
    font-family: 'Bodoni MT C';
    src: url('fonts/bod_r-webfont.eot');
    src: url('fonts/bod_r-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bod_r-webfont.woff') format('woff'),
         url('fonts/bod_r-webfont.ttf') format('truetype'),
         url('fonts/bod_r-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}
/****     GENERAL     ***********************************************************/
body {
    background-color:#ffffff;
	color: #685c53;
    font-family: Trebuchet, Arial, Helvetica, sans-serif;
    font-size:10.5pt;
}
* {
    margin:0;
    padding:0;
}
html {
    margin:0;
    padding:0;
}
body, div, fieldset, ul, ol, li, table {
    margin: 0;
    padding: 0;
}
h1 {
    font-size : 1.6em;
    padding : 0 0 3px 0;
    margin: 0;
}
h2 {
    font-size : 1.5em;
    padding : 0 0 3px 0;
    margin: 0;
}
h3 {
    font-size : 1.4em;
    padding : 0 0 3px 0;
    margin: 0;
} 
h4 {
    font-size : 1.3em;
    padding : 0 0 3px 0;
    margin: 0;
}
h5 {
    font-size:1.2em;
    padding :0;
    margin:0;
}
h6 {
    font-size: 1.1em;
    padding : 0 0 3px 0;
    margin: 0;
}
h1.entete {
	font-size : 1.25em;
}
h2.entete {
	font-size : 1.2em;
}
h3.entete {
	font-size : 1.15em;
}
h4.entete {
	font-size : 1.1em;
}
h5.entete {
	font-size : 1.05em;
}
h6.entete {
	font-size : 1em;
}
p {
    padding : 0 0 7px 0;
    margin: 0;
    font-size: 1em;
	line-height:1.5em;
}
div {
    font-size: 1em;
}
span {
    font-size: 1em;
}
ul {
    font-size: 1em;
    margin: 0 0 0 15px;
}
ul li {
    list-style-type: square;
    padding: 0;
    font-size: 1em;
    line-height: 1.3;
}
 ol {
    font-size: 1em;
    margin: 0 0 0 20px;
}
ol li {
    padding: 0;
    font-size: 1em;
    line-height: 1.3;   
}
*+ html li {
    line-height: 1.2;
}

a, a:link{
    background-color:inherit;
	color: #665C52;
    text-decoration: none;
}
#contenu_milieu a{
    text-decoration: underline;
}
a:hover{
	color: #665C52;
    text-decoration: underline;
}
li a {
    text-decoration:none;
}
li a:hover {
    text-decoration:underline;
}
table {
    font-size: 1em;
	border-color: #685C53;
	margin:10px 1px auto;
	border-collapse:collapse;
}
th{
    font-size: 1em;
	font-weight:bold;
	background-color:#EEEADF;
	color:#665C52;
	border-color: #685C53;
	padding:5px;
}
td {
    font-size: 1em;
	border-color: #685C53;
	padding:5px;
}
#gauche table,
#gauche th,
#gauche td{
	border-color: #EEEADF;
}
td.table_zero  {
	margin:0;
	padding:0;
}
form{
    margin: 0;
}
input {
    color: #918680;
	background: #ffffff;
    font-family: Trebuchet, Arial, Helvetica, sans-serif;
    font-size: 1em;
}
select {
    color: #918680;
	background: #ffffff;
    font-family: Trebuchet, Arial, Helvetica, sans-serif;
    font-size: 1em;
}
input[type=submit]{
    font-family: "Bodoni MT C", Arial, Helvetica, sans-serif;
    font-size: 1.5em;
	
	background: #665C52;
	color: #CEC9B6;
	border: none;
	font-style: italic;
	padding: 3px 10px;
	cursor: pointer;
}
textarea {
    font-family: Trebuchet, Arial, Helvetica, sans-serif;
    color: #918680;
    font-size:1em;
}
img {
    border: none;
}
a img {
    border: none;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, 
div.csc-textpic-border div.csc-textpic-single-image img,
.csc-textpic-border img{
	border: 1px solid #eeece0;
}
abbr, acronym, dfn {
    border-bottom: 1px dotted #999999;
    cursor: help;
}
blockquote {
    background-color:#cccccc;
}
fieldset {
	border:0;
}
dl{
	margin: 13px 0 12px;
}
dt{
	margin: 13px 0 12px;
}
dd{
	margin: 13px 0 12px;
}
.indent {
	padding:0 0 0 15px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
	margin:0 10px 10px 0;
}
/****   ALIGN   AND  HIDDEN    ********************************************************************************/
.align-justify {
    text-align : justify;
}
.align-right {
    text-align : right;
}
.align-left {
    text-align : left;
}
.align-center {
    text-align : center;
}
.hidden {
    display: none;
}
/****   FLOAT    ***********************************************************************************************/
.float-left {
    float:left;
}
.float-right {
    float:right;
}
.clear{
	clear: both;
}
/********************************************/
/*               Contenu Typo3				*/
/********************************************/
td.table_zero  {
	margin:0;
	padding:0;
}
td.align-justify,
p.align-justify,
.align-justify {
	text-align:justify;
}
td.align-right,
p.align-right,
.align-right {
	text-align:right;
}
td.align-left,
p.align-left,
.align-left {
	text-align:left;
}
td.align-center,
p.align-center,
.align-center {
	text-align:center;
}
p.chapeau {
    font-size: 1.1em;
    font-weight: bold;
}
p.petit {
    font-size: 0.9em;
}
p.fond_rouge {
    font-weight: bold;
	color: #ffffff;
	background: #85161d;
	padding: 10px;
}
p.fond_rouge  a{
    font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
p.more-link {
    padding:0 0 7px 0;
}
p.more-link a {
    background: url("../images/pictos/puce_lien_tr.png") no-repeat scroll 0 50% transparent;
    padding: 0 0 0 10px;
}

.csc-linkToTop{
	text-align: right;
}
/********************************************/
/*                    Titres				*/
/********************************************/

h1.entete,
h2.entete,
h3.entete,
h4.entete,
h5.entete,
h6.entete {
	font-family: "Bodoni MT C", Times New Roman, Times, serif;
	padding: 5px 0; 
}

#contenu_milieu h1.entete,
#contenu_milieu h2.entete,
#contenu_milieu h3.entete,
#contenu_milieu h4.entete,
#contenu_milieu h5.entete,
#contenu_milieu h6.entete{
	font-family: Trebuchet, Arial, Helvetica, sans-serif;
	color: #86161D;
}

#gauche h2.entete{
	font-size: 2.1em;
	font-weight: normal;
}

/* classes */

#contenu_milieu .csc-default{
	margin: 10px 0;
	overflow: hidden;
}
#contenu_milieu .csc-default .quart,
#contenu_milieu .csc-default .tiers,
#contenu_milieu .csc-default .moitie,
#contenu_milieu .csc-default .deux_tiers,
#contenu_milieu .csc-default .trois_quarts{
	margin-top: 0;
}
#bloc_selection h2.entete,
#bloc_edito h2.entete {
    font-size: 2.3em;
    font-weight: normal;
}